Subject: Re: bug#15844: 24.3.50; Segfault in redisplay_internal

From: Nathan Trapuzzano <[email-masked]>
Date: Sun, 10 Nov 2013 14:19:57 -0500

Eli Zaretskii <[email-masked]> writes:

> Then something here doesn't compute: why is Emacs able to display this
> face in the *Faces* buffer, but not in the *Help* buffer?  Hmm...

It happens when I click the "C source code" button in the *Help* buffer,
so it could be text that it's trying to display in the buffer that it
creates for displaying the C source.